2018-09-19 14:33 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004844Kali Linux[All Projects] Tool Upgradepublic2018-07-30 07:53
ReporterMister_X 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.3 
Summary0004844: Aircrack-ng 1.3
DescriptionAircrack-ng 1.3 has been released

Download link and details on how to build (via the wiki or GitHub) can be found on https://aircrack-ng.org
Attached Files

-Relationships
+Relationships

-Notes

~0009406

sbrun (manager)

new version 1:1.3-1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-07-11 02:28 Mister_X New Issue
2018-07-11 02:28 Mister_X Status new => assigned
2018-07-11 02:28 Mister_X Assigned To => sbrun
2018-07-30 07:53 sbrun Status assigned => resolved
2018-07-30 07:53 sbrun Resolution open => fixed
2018-07-30 07:53 sbrun Fixed in Version => 2018.3
2018-07-30 07:53 sbrun Note Added: 0009406
+Issue History